Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

PipTest: Upgrade the expected Werkzeug version to 0.15.2 #1420

Merged
merged 1 commit into from Apr 3, 2019

Conversation

Projects
None yet
3 participants
@mnonnenmacher
Copy link
Contributor

commented Apr 3, 2019

This change is Reviewable

@mnonnenmacher mnonnenmacher requested review from sschuberth and fviernau Apr 3, 2019

@sschuberth

This comment has been minimized.

Copy link
Collaborator

commented Apr 3, 2019

@mnonnenmacher, there's still one more occurrence of "PyPI::Werkzeug:0.15.1" in example-python-flask-expected-output.yml.

PipTest: Upgrade the expected Werkzeug version to 0.15.2
Signed-off-by: Martin Nonnenmacher <martin.nonnenmacher@here.com>

@sschuberth sschuberth force-pushed the fix-pip-test branch from 03eb0ab to 775de54 Apr 3, 2019

@sschuberth

This comment has been minimized.

Copy link
Collaborator

commented Apr 3, 2019

Fixed on behalf of @mnonnenmacher.

@mnonnenmacher mnonnenmacher merged commit c0ff122 into master Apr 3, 2019

3 checks passed

DCO DCO
Details
Travis CI - Pull Request Build Passed
Details
continuous-integration/appveyor/pr AppVeyor build succeeded
Details

@mnonnenmacher mnonnenmacher deleted the fix-pip-test branch Apr 3, 2019

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.